.Container {
  width: 50%;
  height: 50%;
  background-color: darkblue;
  border-radius: 3rem;
  padding: 3rem;

  .Display {
    width: 100%;
    background-color: white;
    height: 5rem;
    line-height: 5rem;
    border-radius: 0.5rem;
    margin-bottom: 1rem;
    font-size: 2rem;
    text-align: right;
    box-sizing: border-box;
    padding: 0 1rem;
  }

  .Row {
    display: flex;
  }

  .Column {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;

    &:nth-child(4) {
      margin-left: 3rem;
    }

    button {
      width: 70%;
      height: 5rem;
      margin: 0.5rem;
      font-size: 2rem;
      box-shadow: inset 0 0 0.5rem darkblue;
      border-radius: 1rem;
      cursor: pointer;

      &.operator {
        background-color: lightblue;
      }
      &.c {
        background-color: red;
      }
      &.equals {
        background-color: green;
        height: 11rem;
      }
    }
  }
}
